#FILTRE{compacte_head}
[(#REM)
	Eviter les boutons d'admin sur la page de login
]
#HTTP_HEADER{Content-Type: text/html; charset=#CHARSET}
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR">
<head>
<title>[(#NOM_SITE_SPIP|textebrut)]</title>
<meta http-equiv="Content-Type" content="text/html; charset=#CHARSET" />
<meta name="robots" content="none" />
<meta name="generator" content="SPIP[ (#SPIP_VERSION)]" />

<link rel="stylesheet" href="[(#CHEMIN{assets/css/main.css})]" type="text/css" />
#INSERT_HEAD_CSS
<style type="text/css">
html { font-size: 100%;}
body { background-color: #fff; text-align: center ; font: 1em/normal Verdana,Geneva,sans-serif; color: #000; }
a {color: gray;}
a:hover {color: #333333}
#minipres { width: 30em; margin: 2em auto; }
#minipres h1 { font-size: 1.1em; font-weight: bold; }
#minipres h1 small {clear:both; display: block;font-weight: normal;}
</style>
#INSERT_HEAD
<script type='text/javascript'><!--
jQuery(function(){ jQuery('input#var_login').focus();
jQuery('a#spip_pass').click(function(){window.open(this.href, 'spip_pass', 'scrollbars=yes, resizable=yes, width=480, height=330'); return false;});
});
// --></script>
</head>
<body class="page_login" >
<div id="minipres">
	[(#LOGO_SITE_SPIP|center|image_reduire{320})]
	<h1>#NOM_SITE_SPIP</h1>
	[(#REM)
		<!--Est-ce qu'on se connecte a l'espace prive ou pas ?-->
	][
	(#ENV**{url}|non
	|ou{[(#ENV**{url}|match{^(/.*/)?#EVAL{_DIR_RESTREINT_ABS}})]})
	<h1><:login_acces_prive:></h1>
	]
	#MENU_LANG_ECRIRE

	[(#SESSION{statut}|oui)
		<a href="#ENV{url,./}"><:login_par_ici:></a>
	]
	[(#SESSION{statut}|non)
		[(#FORMULAIRE_LOGIN{#ENV{url}|sinon{#URL_ECRIRE{accueil}}})]
	]
	<p class="retour">
		[&#91;<a href="#URL_PAGE{identifiants,focus=nom_inscription}&amp;mode=(#URL_SITE_SPIP|tester_config{1comite})" target="spip_pass" onclick="javascript:window.open(this.href, 'spip_pass', 'scrollbars=yes, resizable=yes, width=480, height=400'); return false;"><:login_sinscrire:></a>&#93;]
		&#91;<a href="#URL_SITE_SPIP/"><:login_retoursitepublic:></a>&#93;
	</p>
</div><!--#minipres-->
</body>
</html>